function PlotData(points,labels,titlestring)
% Plots a scatter plot

% Input: 
% points = coordinates of points in 2D space (size(num_points,2))
% labels = a vector containing values 1 or 2 denoting membership to a cluster (size(num_points,1))
% titlestring = title of the graph

clf;
hold on;
title(titlestring);

plot(points(find(labels==1),1), points(find(labels==1),2), 'b*'); 
plot(points(find(labels==2),1), points(find(labels==2),2), 'ro');
